body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
    font-size: 12px;
}
.clearfix {
  *zoom: 1;
  *display: table;
}

#banner {
    width: 100%;
    height: 580px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../imgs/familys_ban.jpg) no-repeat center;
}

.banner {
    margin: 0 auto;
    width: 960px;
    height: 100%;
    position: relative;
}
.banner_wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.banner_list {
    position: relative;
    width: 100%;
    height: 100%;
}
.banner_list li.banner_list_li {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff !important;
    background-position: center;
    background-repeat: no-repeat;
}

.banner_list li.banner_list_li{
    -webkit-transition:opacity .5s linear;
    -moz-transition:opacity .5s linear;
    -ms-transition:opacity .5ss linear;
    -o-transition:opacity .5s linear;
    transition:opacity .5s linear;
}
.ban_info {
    position: absolute;
    top: 160px;
    left: 0;
}

.ban_info .tl {
    font-size: 30px;
    color: #292519;
    padding-bottom: 10px;
}

.ban_info .desc {
    font-size: 14px;
    line-height: 24px;
    padding-bottom: 25px;
    color:#666;
}
.ban_info .ban_btn {
    clear: left;
}
.ban_info .ban_btn a {
    float: left;
    display: block;
    width: 172px;
    height: 44px;
    margin-right: 10px;
}
#body {
    margin: 0 auto;
    width: 960px;
    text-align: left;
}
/********locate_box***************/
.locate_area {
    position: relative;
    width: 100%;
    height: 100%;
}
.locate_item {
    position: absolute;
    cursor: pointer;
}
.locate_box {
    position: absolute;
    top: -40px;
    background: url('../imgs/locate_box_bg.png') repeat-x center;
    background:#c6c6c5 \9;
    -webkit-box-shadow: 0 3px 6px #000;
    -moz-box-shadow: 0 3px 6px #000;
    -ms-box-shadow: 0 3px 6px #000;
    -o-box-shadow: 0 3px 6px #000;
    box-shadow: 0 3px 6px #000;
    -webkit-transition:opacity 1s linear;
    -moz-transition:opacity 1s linear;
    -ms-transition:opacity 1s linear;
    -o-transition:opacity 1s linear;
    transition:opacity 1s linear;
    border: 1px #fff solid;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}
.locate_wrap {
    position: relative;
    width: 100%;
    height: 32px;
}
.locate_box h4 {
    height: 32px;
    line-height: 32px;
    text-align: center;
}
.locate_box h4 span {
    color: #2a8100;
}
.locate_box .locate_arrow {
    display: block;
    width: 15px;
    height: 16px;
    top: 30px;
    position: absolute;
    background:  url('../imgs/locate_box_arrow.png') no-repeat center;
    background:  url('../imgs/locate_box_arrow_ie.png') no-repeat center \9;
}
/***************bd****************/
.subnav {
    width: 960px;
	height: 67px;
	z-index: 2;
	background: url(../imgs/subnav_bg.png) no-repeat;
    _top:expression(eval(document.documentElement.scrollTop));
}

.subnav h2 {
    width: 197px;
	height: 64px;
	display: inline;
	float: left;
	background: url(../imgs/subnav_familys.png) no-repeat center;
}
.subnav li {
    padding: 0 19px;
    float: left;
}

.subnav li a {
    display: block;
    _display:inline;
    height: 67px;
	line-height: 67px;
    padding: 0 20px;
    color: #5c5c5c;
    font-size: 14px;
}
.subnav li a:hover, .subnav li a.current {
    color: #407817;
}

/***************sub_item****************/
.sub_item {
    width: 100%;
    position: relative;
    margin: 0 auto;
}

.sub_item .subItem_hd {
    position: absolute;
}

.sub_item .subItem_bd {
    position: absolute;
}

.subItem_tl {
    font: 30px '微软雅黑';
    color: #464646;
	margin-bottom: 10px;
}

.subItem_des {
    font-size: 15px;
    line-height: 24px;
    word-break: break-all;
    word-wrap: break-word;
}

.subItem_bd li {
    display: inline;
    float: left;
    overflow: hidden;
}

.subItem_ft {
    position: absolute;
    left: 0;
    bottom: -36px;
    width: 960px;
    height: 36px;
    background: url(../imgs/item_ft_bg.gif) no-repeat center;
}
.familys_item1 {
	height: 417px;
	background: url("../imgs/familys_item1.jpg");
}

.familys_item1 .subItem_hd {
    left: 0px;
    top: 80px;
}

.familys_item1 .subItem_bd {
    left: 0px;
	bottom: 30px;
}

.familys_item2 {
	height: 428px;
	background: url("../imgs/familys_item2.jpg");
}

.familys_item2 .subItem_hd {
	right: 0px;
	top: 100px;
}

.familys_item3 {
	height: 449px;
	background: url("../imgs/familys_item3.jpg");
}

.familys_item3 .subItem_hd {
    left: 0;
	top: 190px;
}

.familys_item4 {
	height: 370px;
	background: url("../imgs/familys_item4.jpg");
}

#familys_4 .subItem_hd{	top: 100px;left: 0px; width: 450px;}


/***************bd****************/
.familys_anfang1 {
    width: 100%;
    height: 854px;
    background: url(../imgs/flats_anfang.jpg);
}

.flats_anfang {
    width: 100%;
    height: 836px;
    background: url(../imgs/flats_anfang.jpg) no-repeat center top;
    padding-bottom: 0px;
}

.familys_anfang2 {
	width: 100%;
    height: 642px;
    background: url(../imgs/familys_anfang2.jpg);
}

/***************sub_item6****************/
.villa_anfang {
    width: 100%;
    height: 626px;
    background: url(../imgs/villa_anfang.jpg) no-repeat center top;
}
.villa_anfang .btn_buyAll {
    position: absolute;
    top: 46px;
    right: 47px;
}
.btn_buyAll {
    display: block;
    width: 172px;
    height: 44px;
}

.subItem6 .subItem_hd {
    top: 50px;
    left: 15px;
}

.subItem6 .subItem_bd {
    left: 0;
    top: 105px;
}
.subItem6 li {
    height: 369px;
}

.subItem6 li.item_1 {
    width: 480px;
}

.subItem6 li.item_2 {
    width: 460px;
    margin-left: 20px;
}




.subItem6 .subItem_hd {
    top: 40px;
}
.flats_anfang .btn_buyAll {
    position: absolute;
    top: 46px;
    right: 47px;
}
.subnav h2 {
    background: url(../imgs/subnav_familys.png) no-repeat center;
}

.subnav li a:hover, .subnav li a.current {
    color: #407817;
}

/***********************sub_itemB************************/
.sub_itemB {
    position: relative;
    margin: 0 auto;
    border-bottom: 1px #e8e8e8 solid;
}

.sub_itemB .subItemB_hd {
    font: 18px '微软雅黑';
    color: #464646;
    height: 40px;
    line-height: 40px;
    padding-left: 15px;
    border-bottom: 1px #e8e8e8 solid;
    text-align: left;
}

.sub_itemB .subItemB_bd li {
    float: left;
    overflow: hidden;
}

.sub_itemB .subItemB_bd li h2 {
    font: 18px '微软雅黑';
    color: #464646;
}

.sub_itemB .subItemB_bd li p.desc {
    font-size: 12px;
    color: #969696;
}
/***************sub_product****************/
.sub_product {
    border: 1px #e8e8e8 solid;
    margin-top: 50px;
}

.sub_product li {
    line-height: 20px;
}
.sub_product li a {
    display: block;
}
.sub_product li a .wrap {
    width: 250px;
    padding: 120px 0 0px;
    min-height:155px;
    _height:155px;
    text-align: left;
}
.sub_product li.item_1 .wrap{
    padding-left: 230px;
    background: url(../imgs/tuijian_c1.jpg) no-repeat -2px top;
    border-bottom: 1px #e8e8e8 solid;
}
.sub_product li .wrap {
    min-height: 155px;
    padding: 120px 0 0;
    width: 250px;
    text-align: left;
}
.sub_product li.item_2 .wrap{
    padding-left: 260px;
    width: 217px;
    border-left: 1px #e8e8e8 solid;
    background: url(../imgs/tuijian_c3.jpg) no-repeat left top;
    border-bottom: 1px #e8e8e8 solid;
}

.sub_product li.item_3 .wrap{
    padding-left: 230px;
    background: url(../imgs/tuijian_c4.jpg) no-repeat -2px top;
}

.sub_product li.item_4 .wrap{
    padding-left: 260px;
    width: 217px;
    border-left: 1px #e8e8e8 solid;
    background: url(../imgs/tuijian_d1.jpg) no-repeat left top;
}

.sub_product li a p.desc span {
    color: #e95735;
}